incompatible with FF 20 Noté 5 sur 5 étoiles

i love this app
please make compatible quick !

Cette critique est pour une version précédente du module (0.14.2013040601).